.hero {
    background: url('../assets/image/hero.png') no-repeat;
    background-size: 100% 100%;
    min-height: 50vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-bottom: 60px;
}

.hero-title {
    font-size: 60px;
    font-weight: 700;
    color: var(--primary);
    margin-bottom: 34px;
    text-align: center;
}
.hero-subtitle {
    font-size: 24px;
    font-weight: 700;
    color: var(--primary);
    margin-bottom: 30px;
    text-align: center;
}
.hero-text {
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    color: var(--white);
    max-width: 800px;
}

.swiper-container {
    margin-bottom: 50px;
    overflow: hidden;
}

.swiper-pagination {
    position: static!important;
    margin-top: 20px;
}
.swiper-pagination-bullet {
    background-color: var(--white)!important;
    opacity: 1!important;
    border: 1px solid var(--primary);
} 
.swiper-pagination-bullet-active {
    background-color: var(--primary)!important;
}

.box {
    border: 1px solid var(--primary);
    padding: 20px 20px 28px;
    position: relative;
}

.box-title {
    color: var(--primary);
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 14px;
}

.box-subtitle {
    font-size: 18px;
    font-weight: 700;
    color: var(--dark-grey);
    margin-bottom: 14px;
}

.box-text {
    font-size: 18px;
    font-weight: 600;
    color: var(--text-grey);
    height: 66px;
    line-height: 22px;
    overflow: hidden;
    text-overflow: ellipsis;
}


.box-arrow {
    display: inline-block;
    position: absolute;
    bottom: 0;
    right: 0;
    background-color: var(--primary);
    padding-top: 2px;
}

.box-arrow:hover {
    opacity: 0.8;
    cursor: pointer;
}

.mail-us-text {
    margin-bottom: 60px;
    font-size: 18px;
    font-weight: 500;
    color: var(--text-grey);
}

.address-content {
    max-width: 1060px;
    margin: 0 auto 70px;
    display: flex;
}
.address-content-left, .address-content-right {
    width: 50%;
}
.address-content-left {
    background: url('../assets/image/address.png') no-repeat;
    background-size: cover;
}
.address-content-right {
    padding: 107px 54px;
    background-color: #EBF2FF;
    box-sizing: border-box;
}
.address-list__item {
    display: flex;
    align-items: center;
}
.address-list__item:not(:last-child) {
    margin-bottom: 34px;
}
.address-list-item__text {
    margin-left: 20px;
    font-size: 18px;
    font-weight: 600;
    color: var(--text-grey);
}

.modal {
    position: fixed;
    background-color: rgba(0, 0, 0, 0.36);
    width: 100%;
    height: 100vh;
    top: 0;
    z-index: 3;
    display: none;
    align-items: center;
    justify-content: center;
}

.modal-content {
    background-color: var(--white);
    width: 80%;
    height: 80vh;
}

.modal-close {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}
.modal-body {
    overflow-y: auto;
    padding: 40px;
    box-sizing: border-box;
    height: 100%;
}

.modal-content .box-text {
    font-weight: 400;
    text-overflow: unset;
    height: auto;
    white-space: pre-wrap;
}

@media screen and (max-width: 992px) {
    .address-content {
        flex-direction: column;
    }
    .address-content-left {
        height: 370px;
    }
    .address-content-left, .address-content-right {
        width: 100%;
    }
    .address-content-right {
        padding-left: 15px;
        padding-right: 15px;
    }
}